/* No comment provided by engineer. */
"Creating Facebook album" = "Création de l’album Facebook";

/* No comment provided by engineer. */
"Export to Facebook failed" = "L’exportation vers Facebook a échoué";

/* No comment provided by engineer. */
"Export to Facebook..." = "Exporter vers Facebook...";

/* No comment provided by engineer. */
"Export to Facebook" = "Exporter vers Facebook";

/* No comment provided by engineer. */
"Exporting photos" = "Exportation des photos";

/* No comment provided by engineer. */
"Facebook" = "Facebook";

/* No comment provided by engineer. */
"Logged into Facebook..." = "Connecté à Facebook...";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open in Browser" = "Ouvrir dans le navigateur";

/* No comment provided by engineer. */
"Unable to communicate with Facebook." = "Impossible de communiquer avec Facebook.";

/* No comment provided by engineer. */
"Unable to export image" = "Impossible d’exporter l’image";

/* No comment provided by engineer. */
"Unable to export image to: %@" = "Impossible d’exporter l’image vers : %@";

/* No comment provided by engineer. */
"Uploading image..." = "Chargement de l’image...";

/* No comment provided by engineer. */
"Your comic has been uploaded to Facebook." = "Votre bande dessinée a été chargée sur Facebook.";

